@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;600;700;900&display=swap');


body {
	min-width: auto;
}


/*/////////// TOPページ（メインビジュアル） ///////////*/
.page-title-wrap h2 {
	font-size: 1.35em;
	font-weight: 300;	
	text-align: center;
	color: #0082C1;
	line-height: 1.6em;
	letter-spacing: 0.05rem;
}

.page-title-wrap h2 span {
	background-color: #0082C1;
	color: #fff;
	padding: 0.25em 0.5em;
	display: block;
	width: 8em;
	margin: 0.8em auto 0;
}



@media (min-width: 576px) {
	.mv-top {
		padding: 1.75em 1.2em;
	}

	.mv-top h1 {
		font-size: 1.6em;
	}

	.mv-top h2 {
		font-size: 1.45em;
	}
}


@media (min-width: 768px) {
	.mv-top {
		padding: 2.4em 1.2em;
	}
	
	.mv-top h1 {
		font-size: 1.7em;
	}

	.mv-top h2 {
		font-size: 1.45em;
	}
	
	.mv-top hr, .mv hr {
		margin: 1.2em auto;
	}	
}

@media (min-width: 1200px) {
	.mv-top {
		padding: 3em 1.2em;
	}
}


/*/////////// TOPページ（セクション1） ///////////*/
.top-page .col-12 {
	margin-bottom: 30px;
}

.top-page .col-12:last-child {
	margin-bottom: 0;
}

.top-page h1 {
	font-size: 1.4rem;
	font-weight: 400;
	text-align: center;
}

.top-page a {
	text-decoration: none;
}

.top-page p {
	font-size: 1.0rem;
}

.top-page a p:hover {
	color: #54dfff;
	transition-duration: 0.3s;
}

 .img_wrap {
	overflow: hidden;
	cursor: pointer;
	width: 100%;
}
.img_wrap img{
	display: block;
	transition-duration: 0.5s;
}
.img_wrap img:hover{
	transform: scale(1.2);
	transition-duration: 0.5s;
}



@media (min-width: 576px) {
	.top-page .col-12 {
		margin-bottom: 40px;
	}
	
	.top-page .col-12:nth-last-child(-n+2) {
		margin-bottom: 0;
	}	
}


@media (min-width: 768px) {
	.top-page .col-12 {
		margin-bottom: 50px;
	}
	
	.top-page .col-12:last-child {
		margin-bottom: 0;
	}
	
	.top-page .col-12:nth-last-child(2) {
		margin-bottom: 50px;
	}	
}




/*////////////////// 下層ページ //////////////////*/
.mv h1 {
	color: #222;
}


/*/////////// セクション1 ///////////*/
.sec1 .bg-1 {
	background-image: url("../images/voice/bg01_sp.jpg");
	padding: 40px 0;
	background-repeat: no-repeat;
	background-size: 100%;
}

.sec1 .bg-2 {
	background-image: url("../images/voice/bg02_sp.jpg");
	padding: 40px 0;
	background-repeat: no-repeat;
	background-size: 100%;
}

.sec1 .bg-3 {
	background-image: url("../images/voice/bg03_sp.jpg");
	padding: 40px 0;
	background-repeat: no-repeat;
	background-size: 100%;
}

.sec1 .bg-4 {
	background-image: url("../images/voice/bg04_sp.jpg");
	padding: 40px 0;
	background-repeat: no-repeat;
	background-size: 100%;
}

.sec1 .bg-5 {
	background-image: url("../images/voice/bg05_sp.jpg");
	padding: 40px 0;
	background-repeat: no-repeat;
	background-size: 100%;
}

.sec1 .bg-6 {
	background-image: url("../images/voice/bg06_sp.jpg");
	padding: 40px 0;
	background-repeat: no-repeat;
	background-size: 100%;
}

.sec1 h1 {
	font-size: 1.6em;
	font-weight: bold;
	text-align: center;
	color: #3961ac;
}

.sec1 .voice {
	background-color: rgba(255,255,255,0.75);
	border: 2px solid #91dde5;
	border-radius: 24px;
	padding: 1.2em;
	text-align: center;
	margin-bottom: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


.sec1 .voice p {
	margin-bottom: 0;
	text-align: justify;
	width: 100%;
	font-size: 0.9rem;
	line-height: 1.65em;
}

.sec1 p span {
	display: block;
	text-align: center;
	margin-top: 0.8em;
}

.sec1 .btn1 {
	width: 100%;
	text-align: center;
}

.sec1 .btn1 a {
	background-color: #3961ac;
	border: 1px solid #3961ac;
	border-radius: 0;
	color: #fff;
	padding: 0.8em 2.4em;
	display: inline-block;
}

.sec1 .btn1 a:hover {
	background-color: #fff;
	border: 1px solid #3961ac;
	color: #3961ac;
	transition-duration: 0.3s;
}

.individual h1 {
	font-size: 1.4rem;
	font-weight: 400;
}

.individual p {
	padding-bottom: 0.75rem;
	border-bottom: 1px dashed #ccc;
}

.individual p:last-child {
	padding-bottom: 0;
	border-bottom: 0;
}


@media (min-width: 576px) {
	.sec1 .d-sm-flex {
		flex-wrap: wrap;
		justify-content: space-between;
	}	
	
	.sec1 .voice {
		width: 47%;
		display: flex;
		align-items: center;
	}
	
	.sec1 .btn1 a {
		padding: 1em 3em;
	}	
}


@media (min-width: 768px) {
	.sec1 .bg-1 {
		background-image: url("../images/voice/bg01_pc.jpg");
		padding: 50px 0;
	}
	
	.sec1 .bg-2 {
		background-image: url("../images/voice/bg02_pc.jpg");
		padding: 50px 0;
	}	
	
	.sec1 .bg-3, .sec1 .bg-4, .sec1 .bg-5, .sec1 .bg-6 {
		padding: 50px 0;
	}
	
	.mv h1 {
		font-size: 1.8em;
	}
	
	.sec1 h1 {
		font-size: 1.8em;
	}
	
	.individual h1 {
		font-size: 1.6rem;
	}
	
	.ind-box {
		max-width: 880px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.individual p {
		padding-top: 0.25rem;
		padding-bottom: 1rem;
	}	
}


@media (min-width: 992px) {
	.sec1 .bg-3 {
		background-image: url("../images/voice/bg03_pc.jpg");
		padding: 50px 0;
		background-size: cover;
	}
	
	.sec1 .bg-4 {
		background-image: url("../images/voice/bg04_pc.jpg");
		padding: 50px 0;
		background-size: cover;
	}
	
	.sec1 .bg-5 {
		background-image: url("../images/voice/bg05_pc.jpg");
		padding: 50px 0;
		background-size: cover;
	}
	
	.sec1 .bg-6 {
		background-image: url("../images/voice/bg06_pc.jpg");
		padding: 50px 0;
		background-size: cover;
	}
	
	.sec1 .bg-1, .sec1 .bg-2, .sec1 .bg-3, .sec1 .bg-4, .sec1 .bg-5, .sec1 .bg-6 {
		padding: 60px 0;
	}	

	.sec1 h1 {
		font-size: 2em;
	}	
	
	.sec1 .d-sm-flex::after {
		display: block;
		content: "";
		width: 30%;
	}	
	
	.sec1 .voice {
		width: 31%;
		padding: 1.75em 1.2em !important;
	}
	
	.mt-lg-6, .my-lg-6 {
		margin-top: 4rem !important;
	}
	
	.individual h1 {
		font-size: 1.6rem;
	}	
}


@media (min-width: 1200px) {
	.sec1 .voice p {
		font-size: 0.87rem;
	}
}
/*/////////// end ///////////*/